Hi,

We've waited for several weeks, no one has shown objection to changing
license, besides Apache license suggestion, so now we can change the
license of Ruby.  Could you apply the patch?

							matz.

In message "Re: [ruby-core:32364] Re: Change Ruby's License to BSDL + Ruby's dual license"
    on Tue, 14 Sep 2010 01:33:31 +0900, "NARUSE, Yui" <naruse / airemix.jp> writes:

|I wrote a concrete patch.
|
|ISC License is discouraged by GNU, so this is 2-cluase BSDL.
|http://www.gnu.org/licenses/license-list.html#ISC